# GimpUi.NumberPairEntry.set_values

    @accepts(GimpUi.NumberPairEntry, float, float)
    @returns(none)
    def set_values(self, left, right):
        # Python wrapper for gimp_number_pair_entry_set_values()

Forces setting the numbers displayed by a GimpUi.NumberPairEntry, ignoring if the user has set their own value. The state of user-override will not be changed.

Since 2.4

self

  A GimpUi.NumberPairEntry widget.

left

  Left number in the entry.

right

  Right number in the entry.